List Cards
curl --request GET \
--url https://app.plugchoice.com/api/v3/sites/{site}/cards \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.plugchoice.com/api/v3/sites/{site}/cards"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.plugchoice.com/api/v3/sites/{site}/cards', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"name": "<string>",
"id_token": "<string>",
"charger_ids": [
{}
],
"created_at": "<string>",
"updated_at": "<string>"
}Cards
List Cards
GET
/
v3
/
sites
/
{site}
/
cards
List Cards
Returns a paginated list of RFID cards for the specified location. Results are paginated with 25 items per page.
string
required
The UUID of the location.
Response
integer
The numeric ID of the card.
string
The display name of the card.
string
The RFID token identifier of the card.
array
The UUIDs of the chargers this card is restricted to. An empty array means the card is allowed on all chargers at the location.
string
ISO 8601 timestamp of when the card was created.
string
ISO 8601 timestamp of when the card was last updated.
⌘I